@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
.pc_none {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_none {
    display: block;
  }
  .sp_none {
    display: none;
  }
}
.l-gnav .l-dropmenu__link {
  opacity: 1;
}
.l-gnav .l-dropmenu__link span {
  position: relative;
}
.l-gnav .l-dropmenu__link span:hover,
.l-gnav .l-dropmenu__link span:hover b{
  color: #c00;
}
.l-gnav .l-dropmenu__link span:hover::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #c00;
  position: absolute;
  bottom: -5px;
  left: 0;
}
.l-gnav .l-dropmenu__link .l-dropmenu__one:hover {
  background-color: transparent;
}
.l-gnav .l-dropmenu__title a {
  opacity: 1;
}
.l-gnav .l-dropmenu__title a:hover span {
  color: #c00;
}
.l-gnav .l-close:hover {
  background-color: #c00;
}
.l-gnav .l-close:hover .l-close__text {
  color: #fff;
}
.l-gnav .l-close:hover .l-close__img {
  display: none;
}
.l-gnav .l-close:hover .l-close__img_hover {
  display: block;
}

/******** 
  gnav 
  グローバルナビゲーション
********/
.l-gnav {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #D5D5D5;
  position: relative;
}
.l-gnav .l-gnav__list {
  width: 1270px;
  margin-inline: auto;
  display: flex;
  align-items: center;
  column-gap: 35px;
  position: relative;
}
.l-gnav .l-dropmenu__item-title {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.07em;
}
.l-gnav .l-gnav__link {
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  padding: 16px 0;
  position: relative;
  line-height: 1;
}
.l-gnav .l-gnav__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #c00;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.2s ease;
}
.l-gnav .l-gnav__link:hover {
  color: #c00;
  opacity: 1;
}
.l-gnav .l-gnav__link:hover::before {
  opacity: 1;
}
.l-gnav .l-gnav__link.is-active::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 3px;
  background-color: #c00;
  position: absolute;
  bottom: 0;
  left: 0;
}
.l-gnav .l-dropmenu {
  width: 100%;
  position: absolute;
  left: -85px;
  opacity: 0;
  visibility: hidden;
  z-index: 99999;
}
.l-gnav .l-gnav__bg {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  position: fixed;
  top: 114px;
  left: 0;
}
.l-gnav .l-gnav__bg.is-bg {
  opacity: 1;
  visibility: visible;
  transition-delay: 0.5s;
}
.l-gnav .l-dropmenu.is-hover {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition-delay: 0.5s;
}
.l-gnav .l-dropmenu__wrapper {
  width: 1440px;
  margin-inline: auto;
  position: relative;
  top: 0;
  box-shadow: 0 6px 6px 0px rgba(0, 0, 0, 0.1) inset;
  background-color: #fff;
}
.l-gnav .l-close {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  width: 93px;
  padding: 10px 0;
  margin-left: auto;
  background-color: #fff;
  border: 1px solid #c00;
  border-radius: 4px;
  position: absolute;
  top: 20px;
  right: 45px;
}
.l-gnav .l-close__text {
  color: #c00;
  font-size: 12px;
  font-weight: 400;
}
.l-gnav .l-close__img {
  width: 12px;
  height: 12px;
  display: block;
}
.l-gnav .l-close__img_hover {
  width: 12px;
  height: 12px;
  display: none;
}
.l-gnav .l-dropmenu__inner {
  padding: 40px 0;
  display: grid;
  grid-template-columns: 300px 1fr;
  align-items: center;
  justify-content: flex-start;
}
.l-gnav .l-dropmenu__inner-en {
  grid-template-columns: auto 1fr;
}
.l-gnav .l-dropmenu__title span {
  color: #000;
  font-size: 26px;
  font-weight: 700;
}
.l-gnav .l-dropmenu__title img {
  width: 20px;
  height: 20px;
}
.l-gnav .l-dropmenu__title a {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
.l-gnav .l-dropmenu__title-en {
  width: 300px;
}
.l-gnav .l-gnav__list-en {
  border-bottom: none !important;
}
.l-gnav .l-dropmenu__column {
  display: grid;
  grid-template-columns: 260px 260px 260px 260px;
  padding: 40px 0 40px 60px;
  border-left: 1px solid #ccc;
}
.l-gnav .l-dropmenu__title-line4 {
  line-height: 1.4;
}
.l-gnav .l-dropmenu__title-line3 {
  line-height: 1.3;
}
.l-gnav .l-dropmenu__link-en .l-dropmenu__text {
  line-height: 1.3;
}
.l-gnav .l-press__column {
  padding: 40px 0 70px 60px;
}
.l-gnav .l-dropmenu__item {
  margin-bottom: 15px;
}
.l-gnav .l-dropmenu__item:last-child {
  margin-bottom: 0;
}
.l-gnav .l-dropmenu__item-mt15 {
  margin-bottom: 15px;
  margin-left: 7px;
}
.l-gnav .l-dropmenu__item-mt15:last-child {
  margin-bottom: 0;
}
.l-gnav .l-tab__item {
  margin-bottom: 10px;
}
.l-gnav .l-tab__item-btn {
  margin-bottom: 12px;
  margin-left: 7px;
}
.l-gnav .l-dropmenu__link {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.l-gnav .l-dropmenu__link span {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.l-gnav .l-dropmenu__link .l-dropmenu__text {
  color: #000;
  font-size: 12px;
}
.l-gnav .l-tab__column {
  column-gap: 10px;
}
.l-gnav .l-tab__link {
  column-gap: 8px;
}
.l-gnav .l-dropmenu__pdf-link {
  column-gap: 5px;
  position: relative;
  left: -2px;
}
.l-gnav .l-dropmenu__btn {
  width: 7px;
}
.l-gnav .l-dropmenu__pdf {
  width: 25px;
  height: 25px;
}
.l-gnav .l-dropmenu__tab {
  width: 15px;
  height: 15px;
}
.l-gnav .l-dropmenu__one {
  font-weight: 700 !important;
}
.l-gnav .l-about__title {
  column-gap: 20px;
}
.l-gnav .l-solution__item02-item {
  margin-bottom: 10px;
}
.l-gnav .l-safety__item {
  position: relative;
  left: 6px;
}
.l-gnav .l-safety__title {
  margin-top: 28px;
}
.l-gnav .l-safety__line {
  line-height: 1.3;
}
.l-gnav .l-safety__link {
  position: relative;
  left: 7px;
}
.l-gnav .l-safety__postion {
  position: relative;
  top: -2px;
}
.l-gnav .l-sustainability__news,
.l-gnav .l-investor__news {
  margin-bottom: 28px;
  position: relative;
  left: 6px;
}
.l-gnav .l-esg__item {
  position: relative;
  left: -8px;
}
.l-gnav .l-esg__link {
  column-gap: 8px;
}
.l-gnav .l-sustainability__top {
  margin-top: 28px;
  position: relative;
  left: 8px;
}
.l-gnav .l-solution01__text {
  line-height: 1.3;
  letter-spacing: 0.07em;
}
.l-gnav .l-solution02__text {
  line-height: 1.3;
}
.l-gnav .l-solution__title-block {
  position: relative;
  left: 12px;
}
.l-gnav .l-solution__title {
  line-height: 1.8;
  text-align: center;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  .l-gnav .l-gnav__list {
    max-width: none;
    width: 94.075vw;
    column-gap: 2.59vw;
  }
  .l-gnav .l-dropmenu__item-title {
    font-size: 1vw;
    letter-spacing: 0.07vw;
  }
  .l-gnav .l-gnav__link {
    font-size: 1.19vw;
    padding: 1.187vw 0;
    word-break: normal;
  }
  .l-gnav .l-gnav__link::before {
    height: 0.223vw;
  }
  .l-gnav .l-gnav__link.is-active::after {
    height: 0.223vw;
  }
  .l-gnav .l-dropmenu {
    left: -6.3vw;
  }
  .l-gnav .l-gnav__bg {
    top: 8.6vw;
  }
  .l-gnav .l-dropmenu__wrapper {
    width: 106.667vw;
    box-shadow: 0 0.45vw 0.45vw 0px rgba(0, 0, 0, 0.1) inset;
  }
  .l-gnav .l-close {
    column-gap: 0.7vw;
    width: 6.89vw;
    padding: 0.741vw 0;
    border: 0.08vw solid #c00;
    border-radius: 0.35vw;
    top: 1.42vw;
    right: 6vw;
  }
  .l-gnav .l-close__text {
    font-size: 1vw;
  }
  .l-gnav .l-close__img {
    width: 0.89vw;
    height: 0.89vw;
  }
  .l-gnav .l-close__img_hover {
    width: 0.89vw;
    height: 0.89vw;
  }
  .l-gnav .l-dropmenu__inner {
    padding: 2.964vw 0;
    grid-template-columns: 25.223vw 1fr;
  }
  .l-gnav .l-dropmenu__title span {
    font-size: 1.92vw;
  }
  .l-gnav .l-dropmenu__title img {
    width: 1.482vw;
    height: 1.482vw;
  }
  .l-gnav .l-dropmenu__title a {
    column-gap: 0.8vw;
  }
  .l-gnav .l-dropmenu__inner-en {
    grid-template-columns: auto 1fr;
  }
  .l-gnav .l-dropmenu__title-en {
    width: 20vw;
  }
  .l-gnav .l-dropmenu__column {
    grid-template-columns: 19.26vw 19.26vw 19.26vw 19.26vw;
    padding: 2.91vw 0 2.91vw 4.48vw;
    border-left: 0.08vw solid #ccc;
  }
  .l-gnav .l-dropmenu-en {
    left: -4.3vw;
  }
  .l-gnav .l-dropmenu__column-sustainability {
    grid-template-columns: 19.63vw 21.6787vw 20.815vw 14vw;
  }
  .l-gnav .l-dropmenu__column-investor {
    grid-template-columns: 24vw 22.5vw 19.26vw 19.26vw;
  }
  .l-gnav .l-dropmenu__column-about {
    grid-template-columns: 18.519vw 22.223vw 18.815vw 19.26vw;
  }
  .l-gnav .l-dropmenu__column-safety-en {
    grid-template-columns: 19.26vw 19.26vw 21.04vw 19.26vw;
  }
  .l-gnav .l-dropmenu__title-line4 {
    line-height: 1.4;
  }
  .l-gnav .l-dropmenu__title-line3 {
    line-height: 1.3;
  }
  .l-gnav .l-dropmenu__link-en .l-dropmenu__text {
    line-height: 1.3;
  }
  .l-gnav .l-press__column {
    padding: 2.964vw 0 5.186vw 4.5vw;
  }
  .l-gnav .l-dropmenu__item {
    margin-bottom: 1.1vw;
  }
  .l-gnav .l-dropmenu__item-mt15 {
    margin-bottom: 1.11vw;
    margin-left: 0.52vw;
  }
  .l-gnav .l-tab__item {
    margin-bottom: 0.74vw;
  }
  .l-gnav .l-tab__item-btn {
    margin-bottom: 1.1vw;
    margin-left: 0.5vw;
  }
  .l-gnav .l-dropmenu__link {
    column-gap: 1.1vw;
  }
  .l-gnav .l-dropmenu__link span {
    font-size: 1vw;
    letter-spacing: 0.05vw;
  }
  .l-gnav .l-dropmenu__link .l-dropmenu__text {
    font-size: 1vw;
  }
  .l-gnav .l-tab__column {
    column-gap: 1.1vw;
  }
  .l-gnav .l-tab__link {
    column-gap: 8px;
  }
  .l-gnav .l-dropmenu__pdf-link {
    column-gap: 0.4vw;
    left: -0.2vw;
  }
  .l-gnav .l-dropmenu__btn {
    width: 0.562vw;
  }
  .l-gnav .l-dropmenu__pdf {
    width: 2.005vw;
    height: 2.005vw;
  }
  .l-gnav .l-dropmenu__tab {
    width: 1.204vw;
    height: 1.204vw;
  }
  .l-gnav .l-safety__item {
    left: 0.5vw;
  }
  .l-gnav .l-safety__title {
    margin-top: 2.24vw;
  }
  .l-gnav .l-safety__link {
    left: 0.58vw;
  }
  .l-gnav .l-safety__postion {
    top: -0.15vw;
  }
  .l-gnav .l-sustainability__news,
  .l-gnav .l-investor__news {
    margin-bottom: 2.2vw;
    left: 0.5vw;
  }
  .l-gnav .l-esg__item {
    left: -0.62vw;
  }
  .l-gnav .l-esg__link {
    column-gap: 0.62vw;
  }
  .l-gnav .l-sustainability__top {
    margin-top: 2.24vw;
    left: 0.8vw;
  }
  .l-gnav .l-solution__title-block {
    left: 0.95vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .l-gnav .l-dropmenu {
    width: 100vw;
    left: -4.5vw;
  }
  .l-gnav .l-dropmenu__wrapper {
    width: 100vw;
    overflow-x: scroll;
  }
  .l-gnav .l-close {
    right: -50vw;
  }
}
@media screen and (max-width: 767px) {
  .l-gnav {
    display: none;
    padding-top: 40px;
    padding-top: 10.2564102564vw;
    width: 100%;
    padding-bottom: 70px;
    padding-bottom: 17.9487179487vw;
    background-color: #fff;
    border-bottom-width: 0;
    box-shadow: 0 1.4vw 1.4vw 0 rgba(0, 0, 0, 0.05) inset;
    position: absolute;
    top: 13.4vw;
    left: 0;
    z-index: 999;
    line-height: 1;
  }
  .l-gnav .l-gnav__wrapper {
    background-color: #fff;
  }
  .l-gnav .l-gnav_inner {
    width: 330px;
    width: 84.6153846154vw;
    margin-inline: auto;
  }
  .l-gnav .l-gnav__nav {
    padding-top: 30px;
    padding-top: 7.6923076923vw;
  }
  .l-gnav .l-gnav__nav-en {
    padding-top: 20px;
    padding-top: 5.1282051282vw;
  }
  .l-gnav .l-gnav__list {
    padding: 0;
    display: block;
    border-bottom: 0.2564102564vw solid #ccc ;
    width: 100%;
    column-gap: normal;
  }
  .l-gnav .l-dropmenu__item-title {
    font-size: 14px;
    font-size: 3.5897435897vw;
    letter-spacing: 0.254vw;
  }
  .l-gnav .l-gnav_inner-en {
    width: 340px;
    width: 87.1794871795vw;
  }
  .l-gnav .l-dropmenu__item-title-en {
    letter-spacing: -0.02vw !important;
  }
  .l-gnav .l-gnav__btn {
    padding: 10px;
    padding: 2.5641025641vw;
  }
  .l-gnav .l-gnav__btn a {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
  .l-gnav .l-gnav__btn:last-child {
    position: relative;
    z-index: 1;
  }
  .l-gnav .l-gnav__btn-text {
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 700;
    line-height: 1.8;
  }
  .l-gnav .l-gnav__item {
    color: #000;
    width: 100%;
    position: relative;
    border-bottom: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-gnav__item::before {
    content: "";
    display: inline-block;
    width: 15px;
    width: 3.8461538462vw;
    height: 2px;
    height: 0.5128205128vw;
    top: 10px;
    top: 2.5641025641vw;
    border-radius: 100vmax;
    background-color: #c00;
    opacity: 1;
    position: absolute;
    top: 25px;
    top: 6.4102564103vw;
    right: 10px;
    right: 2.5641025641vw;
    z-index: 5;
  }
  .l-gnav .l-gnav__home {
    border-bottom: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-gnav__link {
    color: #000;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.8;
    letter-spacing: 0.33vw;
    text-align: left;
    width: 100%;
    padding: 10px;
    padding: 2.5641025641vw;
    background-color: #fff;
  }
  .l-gnav .l-gnav__link::before {
    display: none;
  }
  .l-gnav .l-gnav__link::after {
    content: "";
    display: inline-block;
    width: 2px;
    width: 0.5128205128vw;
    height: 15px;
    height: 3.8461538462vw;
    top: 10px;
    top: 2.5641025641vw;
    border-radius: 100vmax;
    background-color: #c00;
    opacity: 1;
    position: absolute;
    top: 4.8vw;
    right: 16px;
    right: 4.1025641026vw;
  }
  .l-gnav .l-gnav__link:hover {
    color: #000;
  }
  .l-gnav .l-gnav__link:hover::before {
    display: none;
  }
  .l-gnav .l-gnav__link.is-color {
    color: #c00;
    border-bottom: 0.5128205128vw solid #c00 ;
  }
  .l-gnav .l-gnav__link.is-color::after {
    display: none;
  }
  .l-gnav .l-dropmenu {
    position: relative;
    top: 48px;
    top: 12.3076923077vw;
    top: 10.2vw;
    background-color: transparent;
    opacity: 1;
    visibility: visible;
    display: none;
    left: auto;
    z-index: 0;
  }
  .l-gnav .l-dropmenu::before {
    display: none;
  }
  .l-gnav .l-dropmenu.is-active {
    display: block;
  }
  .l-gnav .l-dropmenu.is-hover {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  .l-gnav .l-dropmenu__wrapper {
    width: 100%;
    top: -10.5vw;
  }
  .l-gnav .l-dropmenu__inner {
    display: block;
    width: 100%;
    padding: 0;
    column-gap: normal;
  }
  .l-gnav .l-dropmenu__child {
    display: none;
  }
  .l-gnav .l-dropmenu__child.is-active {
    display: block;
  }
  .l-gnav .l-dropmenu__column {
    display: block;
    background-color: #F1F7F8;
    padding: 0;
    border-left: 0;
  }
  .l-gnav .l-dropmenu__list {
    border-top: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-dropmenu__item {
    padding: 3.8461538462vw 2.5641025641vw ;
    border-bottom: 0.2564102564vw solid #ccc ;
    margin-bottom: 0;
  }
  .l-gnav .l-dropmenu__item:last-child {
    border-bottom: 0;
  }
  .l-gnav .l-investor__news {
    left: 0;
  }
  .l-gnav .l-dropmenu__item-top {
    border-top: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-dropmenu__item01 {
    text-align: left;
    padding: 2.5641025641vw 2.5641025641vw 3.0769230769vw ;
    width: 100%;
    border-bottom: none;
    background-color: transparent;
    position: relative;
  }
  .l-gnav .l-dropmenu__item01::before {
    content: "";
    display: inline-block;
    width: 15px;
    width: 3.8461538462vw;
    height: 2px;
    height: 0.5128205128vw;
    border-radius: 100vmax;
    background-color: #c00;
    opacity: 1;
    position: absolute;
    top: 5.5vw;
    right: 10px;
    right: 2.5641025641vw;
    z-index: 1;
  }
  .l-gnav .l-dropmenu__item01::after {
    content: "";
    display: inline-block;
    width: 2px;
    width: 0.5128205128vw;
    height: 15px;
    height: 3.8461538462vw;
    border-radius: 100vmax;
    background-color: #c00;
    opacity: 1;
    position: absolute;
    top: 15px;
    top: 3.8461538462vw;
    right: 4.1vw;
    z-index: 1;
  }
  .l-gnav .l-dropmenu__item01.is-color::after {
    display: none;
  }
  .l-gnav .l-dropmenu__item-mt15 {
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
    margin-left: 20px;
    margin-left: 5.1282051282vw;
    padding: 0 2.5641025641vw ;
  }
  .l-gnav .l-dropmenu__item-mt15:last-child {
    padding-bottom: 10px;
    padding-bottom: 2.5641025641vw;
  }
  .l-gnav .l-dropmenu__link {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    column-gap: normal;
  }
  .l-gnav .l-dropmenu__link span {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
  .l-gnav .l-dropmenu__link .l-dropmenu__text {
    font-size: 12px;
    font-size: 3.0769230769vw;
  }
  .l-gnav .l-dropmenu__link .l-dropmenu__line {
    line-height: 1.2;
  }
  .l-gnav .l-dropmenu__pdf {
    width: 22px;
    width: 5.641025641vw;
    height: 22px;
    height: 5.641025641vw;
    position: relative;
    left: 1.5vw;
  }
  .l-gnav .l-dropmenu__btn {
    width: 8px;
    width: 2.0512820513vw;
  }
  .l-gnav .l-dropmenu__tab {
    width: 15px;
    width: 3.8461538462vw;
    height: 15px;
    height: 3.8461538462vw;
    position: relative;
    right: -0.5vw;
  }
  .l-gnav .l-sustainability__position {
    left: 0;
  }
  .l-gnav .l-home__gap {
    padding-left: 50px;
    column-gap: 95px;
  }
  .l-gnav .l-about__gap {
    padding-left: 40px;
    column-gap: 50px;
  }
  .l-gnav .l-sustainability__gap {
    column-gap: 30px;
  }
  .l-gnav .l-initiatives__gap {
    column-gap: 45px;
  }
  .l-gnav .l-solution__gap {
    column-gap: 15px;
  }
  .l-gnav .l-investor__gap {
    padding-left: 0;
    column-gap: normal;
  }
  .l-gnav .l-solution__item02-item {
    margin-bottom: 10px;
  }
  .l-gnav .l-safety__title {
    margin-top: 0;
  }
  .l-gnav .l-safety__line {
    line-height: 1.3;
  }
  .l-gnav .l-sustainability__top {
    border-top: 0.2564102564vw solid #ccc ;
    margin-top: 0;
    left: auto;
  }
  .l-gnav .l-solution01__text {
    line-height: 1.3;
    letter-spacing: 0.07em;
  }
  .l-gnav .l-solution02__text {
    line-height: 1.3;
  }
  .l-gnav .l-home__list01,
  .l-gnav .l-home__list02 {
    margin-right: 0;
  }
  .l-gnav .l-home__list03 {
    margin-right: 0;
  }
  .l-gnav .l-about__list01,
  .l-gnav .l-about__list02,
  .l-gnav .l-about__list03 {
    margin-right: 0;
  }
  .l-gnav .l-about__list02,
  .l-gnav .l-about__list03 {
    border-bottom: 0;
  }
  .l-gnav .l-safety__list01,
  .l-gnav .l-safety__list02,
  .l-gnav .l-safety__list03 {
    margin-right: 0;
  }
  .l-gnav .l-safety__list03 {
    border-top: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-sustainability__list01 {
    margin-right: 0;
  }
  .l-gnav .l-sustainability__list03 {
    border-top: 0.2564102564vw solid #ccc ;
    margin-right: 0;
  }
  .l-gnav .l-sustainability__list04 {
    border-top: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-investor__item {
    margin-top: 0;
  }
  .l-gnav .l-investor__list01 {
    margin-right: 0;
  }
  .l-gnav .l-investor__list02 {
    border-top: 0.2564102564vw solid #ccc ;
    margin-right: 0;
  }
  .l-gnav .l-investor__list03 {
    border-top: 0.2564102564vw solid #ccc ;
  }
  .l-gnav .l-initiatives__item01 {
    margin-right: 0;
  }
  .l-gnav .l-solution__item01 {
    margin-right: 0;
  }
  .l-gnav .l-solution__item02 {
    margin-right: 0;
  }
  .l-gnav .l-solution__title {
    line-height: 1.8;
    text-align: center;
  }
  .l-gnav.is-hide {
    display: block;
    overflow-y: scroll;
    height: 100dvh;
  }
}
@media screen and (max-width: 767px) {
  .l-header .l-header__search .c-gnavi__search__item__toggle {
    display: none;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle .__elem {
    color: #2A344B;
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 700;
  }
  .l-header .l-header__search .c-gnavi__search__item__toggle::before {
    width: 25px;
    width: 6.4102564103vw;
    height: 25px;
    height: 6.4102564103vw;
  }
  .l-header .l-header__search .c-gnavi__search__item__input {
    display: block;
    z-index: 10;
    width: 338px;
    width: 86.6666666667vw;
    height: auto;
    padding: 2.5641025641vw 0 2.5641025641vw 2.5641025641vw ;
    margin-inline: auto;
    border-radius: 100vmax;
    position: relative;
    top: 0;
    right: 5px;
    right: 1.2820512821vw;
    border: 0.2564102564vw solid #B7C1CD ;
    background: #fff;
  }
  .l-header .l-header__search .c-gnavi__search__item__input .__field {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 74vw;
    height: auto;
    padding: 0;
    border-bottom: none !important;
    border-radius: 0;
    color: #333;
    font-size: 16px;
    font-weight: inherit;
    outline: none;
    background-color: #fff;
    position: relative;
    left: 6vw;
  }
  .l-header .l-header__search .c-gnavi__search__item__input::before {
    display: none;
  }
  .l-header .c-gnavi__search__item__input__btn {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
    position: absolute;
    right: auto;
    top: 2.8vw;
    border: none;
    background: none;
  }
  .l-header .icon-seach::before {
    content: "";
    display: inline-block;
    width: 16px;
    width: 4.1025641026vw;
    height: 16px;
    height: 4.1025641026vw;
    background-image: url("/sites/common/img_sites/header_icon04.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .l-header .l-header__btn-img {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .l-header .l-header__btn-text {
    color: #2A344B;
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 500;
  }
  .l-header .l-header__button {
    padding-top: 30px;
    padding-top: 7.6923076923vw;
    display: block;
    position: relative;
    column-gap: normal;
    width: auto;
    background-color: #fff;
    position: relative;
    top: 0;
    z-index: 1;
  }
  .l-header .l-header__btn {
    width: 100%;
    display: block;
    border: none;
    margin-bottom: 17px;
    margin-bottom: 4.358974359vw;
  }
  .l-header .l-header__btn a {
    padding: 2.5641025641vw 7.6923076923vw ;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
    border: 1px solid #B7C1CD;
    border-radius: 100vmax;
  }
  .l-header .l-header__btn:last-child {
    margin-bottom: 0;
  }
  .l-header .l-header__btn:hover {
    background-color: transparent;
  }
  .l-header .l-header__btn-en{
    letter-spacing: .02em;
  }
  .l-header .l-header__btn-en:nth-of-type(1) {
    margin-bottom: 4.358974359vw !important ;
  }
  .l-header .l-header__btn-en:nth-of-type(2) {
    margin-bottom: 4.358974359vw !important ;
  }
  .l-header .l-header__btn-en:nth-of-type(2) a {
    width: 195px;
    width: 50vw;
  }
  .l-header .l-header__btn-en a {
    padding: 2.5641025641vw 5.1282051282vw ;
  }
  .l-header .l-header__ticket {
    width: 230px;
    width: 58.9743589744vw;
  }
  .l-header .l-header__contact,
  .l-header .l-header__sitemap {
    width: 160px;
    width: 41.0256410256vw;
  }
  .l-header .l-header__sitemap {
    margin-bottom: 0;
  }
  .l-header .l-header__oneworld {
    width: 60px;
    width: 15.3846153846vw;
    height: 60px;
    height: 15.3846153846vw;
    position: absolute;
    top: 22vw;
    right: 0;
  }
  .l-header .l-header__en {
    padding-top: 60px;
    padding-top: 15.3846153846vw;
    background-color: #fff;
    position: relative;
    z-index: 5;
  }
  .l-header .l-header__en a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6.4102564103vw 0 ;
    column-gap: 10px;
    column-gap: 2.5641025641vw;
    border-top: 0.2564102564vw solid #ccc ;
    border-bottom: 0.2564102564vw solid #ccc ;
  }
  .l-header .l-header__en img {
    width: 20px;
    width: 5.1282051282vw;
    height: 20px;
    height: 5.1282051282vw;
  }
  .l-header .l-header__en-text {
    color: #2A344B;
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-weight: 500;
  }
  .l-header .l-header__en-icon {
    width: 20px;
    height: 20px;
  }
}